
a {
    color: inherit;
}

a:hover,
a:focus {
    color: #037d10;
    text-decoration: underline;
}

body:not(.page-personal) #block-system-main a {
    color: green;
}

.nav .caret {
    border-top-color: #037d10 !important;
    border-bottom-color: #037d10 !important;
}

#left-menu-1 .dropdown-menu>.active>a,
#left-menu-1 .dropdown-menu>.active>a:hover,
#left-menu-1 .dropdown-menu>.active>a:focus,
#left-menu-1 .active>a,
#left-menu-1 .active>a:hover,
#left-menu-1 .active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #037d10;
    outline: 0;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #037d10;
    border-color: #037d10;
}

.asvira-block-title-left
{
    float: left;
}

.asvira-block-title-right
{
    float: right;
}

.asvira-btn-link
{
    padding: 20px;
    background: -webkit-linear-gradient(#0a5716, #047d10);
    background: -o-linear-gradient(#0a5716, #047d10);
    background: linear-gradient(#0a5716, #047d10);
    text-align: center;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    margin: 10px;
    text-decoration: none;
}

.asvira-btn-link:hover{
    color: #fff !important;
    background:#5AD45A;
    box-shadow: 1px 1px 5px rgba(0,0,0,.5);
    transition: background-color 1s;
    text-decoration: none;
}

#taxonomy-term-92 .roller > p,
.asvira-roll-trigger
{
    cursor: pointer;
    transition: background-color .2s;
}

#taxonomy-term-92 .roller > p:hover,
.asvira-roll-trigger:hover,
.asvira-roll
{
    background: rgba(67, 185, 67, 0.2);
}

.asvira-roll
{
    display: none;
}

div.asvira-roll
{
    border: solid 1px;
    padding: 10px;
    margin: 10px;
}

.asvira-css-float-left
{
    float: left;
}

.asvira-css-float-right
{
    float: right;
}

.asvira-css-display-inline
{
    display: inline;
}

input.asvira-css-display-inline
{
    width: auto;
}

.asvira-css-font-weight-bold,
.asvira-webform-label-font-weight-bold > label
{
    font-weight: bold !important;
}

.asvira-css-text-align-right {
    text-align: right;
}

.asvira-css-text-align-left {
    text-align: left;
}

.asvira-css-text-align-center {
    text-align: center;
}

body:not(.page-personal) #block-system-main a.btn-default,
body:not(.page-personal) #block-system-main a.btn-primary {
    color: #fff;
}

.btn-default,
.btn-primary {
    /*background-image: url("");*/
    color: #fff;
    background-color: #009900;/*#5cb85c;*/
    border-color: #4cae4c;
    transition: background-color .2s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    color: #fff;
    background-color: #0a5a16;/*#449d44;*/
    border-color: #398439;
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    color: #fff;
    background-color: #0a5a16;/*#398439;*/
    border-color: #255625;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
    color: #fff;
    background-color: #0a5a16;/*#449d44;*/
    border-color: #398439;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #0a5a16;/*#398439;*/
    border-color: #255625;
}

li {
    margin-bottom: 0.8em;
    list-style-image: url("../images/list_style_image.png");
}

.asvira-actions {
    text-align: center;
    padding: 20px;
}

.form-control:focus {
    border-color: #009900;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,153,0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,153,0,.6);
}

.form-control
{
    border: none;
    background: #e8e8e8;
}

input.form-control[type="file"] {
    height: auto;
}

.form-item {
    margin-bottom: 10px;
}
